@charset "utf-8";

*{margin:0px; padding:0px;}

html,body{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000; background:#fff;}

a{text-decoration:none; color:#000;}

p,span{color:#000;}

img {border:none;}

i,em,b{ font-style:normal; font-weight:normal;}

ul,ol,li{list-style-type:none;}

.clear{clear:both;}           

.st{font-family:"宋体";}

.yh{font-family:"微软雅黑";}

.fl{float:left;}

.fr{float:right;}

.yincang{display:none;}



/*-------------------*/

.center{ width:1200px; margin:0 auto}

.logo{height:70px;text-align:center;padding-top:40px;}

.logo img{ text-align:center}

.topright{height:85px}

.lanrenzhijia{ width:1200px; float:right; padding-top:20px}

.lanrenzhijia li a{ color:#686868; font-size:16px; text-decoration:none; width:130px; text-align:center; display:block;}

.lanrenzhijia li a i{ display:block;color:#9f9f9f; font-size:10px; font-family:"微软雅黑";}

.lanrenzhijia li a:hover{ background:#fff;color:#e70012;}

.lanrenzhijia li a:hover i{ color:#fff;}

.lanrenzhijia li{float:left;position:relative; width:130px; height:30px; line-height:30px;}

.lanrenzhijia li .second{width:900px;border-top:1px solid #dfdfdf;position:absolute;left:-150px;top:100px;display:none; z-index:9999; background:#fff;}

.lanrenzhijia li .second a{ font-size:14px; height:25px;color:#909090; padding-top:20px; padding-bottom:10px; border-bottom: 1px dashed #dfdfdf;}

.lanrenzhijia li .second a:hover{color:#e70012; border:none;border-bottom: 1px dashed #dfdfdf;}

.addphoto{ padding-bottom:30px;}

.addphoto h2{ font-size:24px; font-family:"微软雅黑";color:#1f2681; padding-top:30px; padding-bottom:20px;}

.addphoto img{ float:left; margin-right:20px;}

.addphoto p{color:#6e6e6e; font-size:12px; font-family:"宋体"; float:left;width:300px; line-height:24px; margin-right:20px;}

#banner{ height:530px;}

.banner img{ width:100%}

#main{}

.main{margin-top:70px; position:relative}

.line{ position:absolute;left:595px;top:0px;}



.mainleft{width:600px; position:relative }

.his_back{ position:absolute;top:-80px;left:-160px;}

.history{padding-right:170px;}

.history h2{color:#1d1d1d; font-size:20px; font-family:"宋体"; font-weight:normal;width:300px; text-align:center;padding-top:20px;}

.history p{color:#96863e; font-size:14px;font-family:"微软雅黑";width:300px; text-align:center;padding:20px 0px;}

.history a{ display:block;color:#817b62;line-height:24px; font-size:12px;font-family:"宋体";width:70px; text-align:center; border-top:1px solid #96863e;border-bottom:1px solid #96863e;padding:5px 0px;margin-left:110px;}

.mainright{width:600px;position:relative }

.his_back1{ position:absolute;top:-80px;left:450px;}



.history_about{margin-left:200px;margin-bottom:30px;}

.history_about h2{color:#1d1d1d; font-size:20px; font-family:"宋体"; font-weight:normal;width:245px; text-align:center;padding-top:20px;}

.history_about p{color:#96863e; font-size:14px;font-family:"微软雅黑";width:245px; text-align:center;padding:20px 0px;}

.history_about a{ display:block;color:#817b62;line-height:24px; font-size:12px;font-family:"宋体";width:70px; text-align:center; border-top:1px solid #96863e;border-bottom:1px solid #96863e;padding:5px 0px;margin-left:90px;}

.mainback{background:#fff; margin-top:0px;}

.main_pro{ position:relative}

.mainback{z-index:99999}

.bj{ position:absolute;top:0px}

.pro_text {padding-top:100px;}

.pro_text h2 {color:#a59e7f; font-family:"微软雅黑"; font-size:12px; text-align:center;  font-weight:normal}

.pro_text i{color:#1d1d1d;font-size:20px; text-align:center; display:block; padding:15px 0px;}

.pro_text p{color:#96863e; font-size:14px;text-align:center}

.pro_show{width:510px; margin:0 auto;padding-top:30px; padding-bottom:40px;}

.pro_show img{ float:left;margin-right:75px}

.pro_show span{float:left;padding-top:145px;}

.pro_show span i{color:#96863e;padding-left:10px;}

.pro_show span h3{color:#a89646; font-weight:normal;padding:15px 0px;padding-left:10px;}

.pro_show span a{color:#817b62; border-top:1px solid #96863e;border-bottom:1px solid #96863e;width:70px;height:22px;line-height:22px; text-align:center;display:block;margin-top:10px;}



.img-scroll {width:1200px;position:relative; margin:0 auto; padding-bottom:80px;}

.img-scroll .prev,.img-scroll .next {width:18px; height:34px;cursor:pointer; position:absolute; display:block;bottom:140px;z-index:9999;}

.img-scroll .prev {float:left;left:10px;}

.img-scroll .next {float:right;right:10px;}

.nextpic_c{width:1100px;margin-left:45px;}

.img-list {width:1100px; overflow:hidden;position:relative; padding-top:20px;}

.img-list ul { margin:0;padding:0;width:9999px;overflow: hidden;}

.img-list li {float:left; width:220px; height:280px; position:relative;}

.img-list ul li span b{ display:block; width:220px;color:#96863e;text-align:center;font-size:12px; font-family:"微软雅黑"; font-weight:normal}

.img-list ul li span h2{ display:block; width:220px;color:#a89646;text-align:center;font-size:12px; font-family:"宋体";font-weight:normal;line-height:30px;}

#footer{ position:relative}

.top{ position:absolute;top:-12px;left:0px}

.footer{padding-top:20px;}

.footerleft{width:400px;margin-bottom:20px;}

.footer h2{color:#b2b2b2; font-size:14px;padding-bottom:20px;}



.footercenter{width:280px;margin-left:120px;}

.footercenter h2{margin-left:27px;}

.footercenter img{margin-left:27px;}

.footercenter i{color:#828181; font-size:16px; display:block;padding-top:24px;}

.footerright{width:280px;margin-left:120px;}
.footerright ul li{ float:left;width:70px; padding-bottom:20px;}
.footerright ul li a{color:#949494; font-family:"宋体";}

.footerleft ul li{width:270px; padding-bottom:20px;}
.footerright ul li a{color:#949494; font-family:"宋体";}


.footerright img{float:left; margin-right:20px;}

.footerright span{float:left;color:#8e8e8e;margin-top:10px;line-height:24px;}

.footerright span i{color:#96863e;}
.link {color:#8e8e8e;}
.link a{color:#8e8e8e; padding-right:15px;}

.jishu{background:#1a1a1a;height:60px;}

.jishu span{ display:block;color:#646464;line-height:60px;}

.jishu span em{ display:block;float:left}
.jishu span em a{ margin-right:10px;}

.jishu span i{ display:block;float:right}

.jishu span a{color:#646464}





/*新闻资讯*/

.submain{background:url(../images/sub_back.jpg) no-repeat left top}

.submaintop{padding-top:55px;}

.submaintop h2{color:#dab200; font-size:16px;}

.submaintop h2{ position:relative}

.submaintop i{ position:absolute;top:18px;left:70px;}

.submaintop span{color:#6a6a6a;}

.submaintop span a{color:#363636}

.new_show{padding-top:35px;padding-left:20px; padding-bottom:100px;}

.new_show dl{ padding:20px 0px; border-bottom:1px dashed #dedede}

.new_show dl dd{float:left;width:160px;margin-right:50px;}

.new_show dl dd img{border:1px solid #bcbcbc}

.new_show dl dt{float:left;width:960px;}

.new_show dl dt .news_head{border-bottom:1px solid #dfdfdf; padding-bottom:12px;}

.new_show dl dt .news_head h2 a{color:#313131; font-size:14px; font-weight:normal; float:left; }

.new_show dl dt .news_head h2 a:hover{color:#dab200}

.new_show dl dt .news_head i{color:#6b6b6b; font-size:12px; float:right}

.new_show dl dt p{padding-top:22px; display:block;}

.new_show dl dt p a{color:#636363; font-size:12px; font-family:"宋体"; line-height:24px; }

/*关于我们*/

.subabout{}

.subabout img{ float:left;width:470px;margin-right:130px;}

.subabout p{ float:left;width:580px;color:#3e3e3e; line-height:24px;padding-top:10px;}

/*联系我们*/

.contactleft{width:400px;margin-left:20px;}

.contactleft h2{color:#3e3e3e; font-size:14px; font-family:"微软雅黑"; font-weight:normal;padding-bottom:42px;}

.contactleft p{padding-left:40px;color:#3e3e3e;background:url(../images/icon1.png) no-repeat left top;padding-bottom:35px;}

.contactleft i{padding-left:40px;padding-right:40px;color:#3e3e3e;background:url(../images/icon2.png) no-repeat left top;padding-bottom:35px;}

.contactleft em{padding-left:40px;color:#3e3e3e;background:url(../images/icon3.png) no-repeat left top;padding-bottom:35px;}

.contactleft strong{width:150px; float:left;padding-left:40px;padding-right:0px;color:#3e3e3e;background:url(../images/icon4.png) no-repeat left 35px; display:block; font-weight:normal; padding-top:35px;padding-bottom:35px;}

.contactleft span{ float:left;padding-left:40px;color:#3e3e3e;background:url(../images/icon5.png) no-repeat left 35px;padding-bottom:35px;padding-top:35px;}

.erwei{border:1px solid #c0c0c0;width:400px; margin-left:20px;}

.erwei img{ float:left; margin-right:30px; padding-top:30px;}

.erwei span{float:left;color:#4e4e4e;margin-top:10px;line-height:24px;padding-top:30px;}

.erwei span i{color:#dab200;}



/*诚聘英才*/

.subjob{ border-bottom:1px solid #d9d9d9; padding-bottom:30px; padding-top:30px;}

.jobleft{ float:left}

.jobleft img{ float:left; padding-right:40px;}

.zhiwei{ float:left}

.zhiweil{ float:left;color:#929292; font-size:14px; padding-right:15px; }

.zhiweil i{color:#929292; font-size:14px; padding-top:20px; display:block}

.zhiweir{ float:right;border-left:1px solid #b2b2b2; padding-left:15px; width:500px;}

.zhiweir h2{ font-size:14px; color:#e70012; padding-bottom:15px;}

.zhiweir p{color:#191919; line-height:24px;}

.jobright{ float:right}

.jobright div{ background:#ededed; width:95px; height:105px;}

.jobright div em{font-size:18px; color:#e70012; display:block; text-align:center; width:95px; padding-top:30px;}

.jobright div i{font-size:14px; color:#f15a66; display:block; text-align:center; width:95px;}

.yx{ margin-left:290px;color:#929292; font-size:14px; margin-top:20px;}

/*产品展示*/

.producttop{border-bottom:1px solid #d4d1c4;height:80px; }

.producttop h2{text-align:center; line-height:80px; font-size:14px;}

.producttop h2, a{color:#96863e; font-weight:normal;}

.lunbo{background:url(../images/luoback.jpg) no-repeat left top; padding-bottom:30px;}

.lunbo img{margin-left:240px; float:left;margin-right:200px;}

.lunbo span{float:left;width:520px;padding-top:65px}

.lunbo span h2{color:#1d1d1d; font-size:16px; font-weight:normal;padding-bottom:55px; font-family:"微软雅黑";}

.lunbo  span{color:#686868; font-family:"宋体";font-size:12px; line-height:24px;}

.product_list{padding-top:20px;}

.product_list ul li{ width:285px; height:320px; float:left;background:#f7f7f7;margin-right:20px; margin-bottom:20px;}

.product_list ul li img{}

.product_list ul li a h3{color:#96863e;font-family:"微软雅黑"; text-align:center;width:285px;padding:20px 0px;}

.product_list ul li a i{ display:block;width:70px;color:#817b62;font-family:"宋体"; border-top:1px solid #96863e; border-bottom:1px solid #96863e;text-align:center; margin:0 auto;}



.news_detailsub h2{color:#e70012; font-size:16px; text-align:center; }

.news_detailsub span{color:#6f6f6f;display:block;}

.news_detailsub p{color:#555555; line-height:24px;}

.xx_list{ margin-top:30px; padding-bottom:75px}

.xx_list span{ display:block; line-height:34px; color:#878787;}

.xx_list span a{ color:#878787;}

.xx_list span a:hover{ text-decoration:underline; color:#e31b5a;}

.sub_about{ padding-bottom:80px;}

.sub_about p{color:#565656; font-size:14px; line-height:30px; padding:30px 0px;}

.sub_about em{color:#e70012;}






















